Subject: Re: bug#10124: 24.0.91; Choosing a remote file, when the current directory is remote too
From: Michael Albinus <[email-masked]>
To: Dani Moncayo <[email-masked]>
Cc: Eli Zaretskii <[email-masked]>, [email-masked]
Date: Tue, 29 Nov 2011 15:46:30 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Dani Moncayo <[email-masked]> writes:

> This one seems to work.
>
> I'm attaching the aspect of the minibuffer just after typing "C-c
> C-c".  The cursor is just before "f2", and typing RET opens that "f2"
> file and the point jumps to the right position.
>
> I wonder if the special fontification of the "/usr:host:" part is
> intended (it looks strange to me).

I've seen it as well. It isn't set by Tramp, as far as I remember. Must
be modified somewhere else.

> Anyway, the bug seem to be fixed by your last patch, so that this bug
> report can be closed.  Thank you.

OK, bug closed.

Best regards, Michael.